# $Id: wcalc.pc.in,v 1.3 2005/10/29 13:27:27 dan Exp $
#

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/wcalc-1.0

Name: libwcalc
Description: Core library for Wcalc
Requires: 
Version: 1.0
Libs: -Wl,-R${libdir} -L${libdir} -lwcalc -lm
Cflags: -I${pkgincludedir}
